[main]
x=215
y=120
xs=370
ys=350
dark = 1
appear = 1

[ok]
type=iebutton
y=390
x=330
xs=150
ys=47
name=#MENU_OK
sndActivePress = ButtonPress
sndNormalActive = ButtonActive
active=active_button
normal=passive_button
press=active_button

[header]
type = text
name = #MENU_BOSS_DONE_COMPLETE
y =175
x =334
xs =150
ys =50

[str1]
type=text
name=#MENU_BOSS_DONE_STR1
y=240
x=311
ys=50
xs=180
font=data/work_font.tga

[first]
type=text
name=#MENU_BOSS_DONE_FIRST
y=280
x=400
ys=50
xs=180
xalign=1
font=data/work_font.tga

[second]
type=text
name=#MENU_BOSS_DONE_SECOND
y=280
x=410
ys=50
xs=180
xalign=1
font=data/work_font.tga

[third]
type=text
name=#MENU_BOSS_DONE_THIRD
y=278
x=390
ys=50
xs=180
xalign=1
font=data/work_font.tga

